.btn-seidtenhof {
        background-color: var(--dark) !important;
        color: #fff !important;
        border: none !important;
        border-radius: 50px;
        padding: 0.7rem 1.5rem;
        font-weight: 600;
        transition: var(--transition);
    }
    .btn-seidtenhof:hover {
        background-color: var(--dark) !important;
        transform: translateY(-3px);
        box-shadow: 0 4px 12px rgba(0,0,0,0.15);
    }
    .btn-seidtenhof-outline {
    background-color: transparent !important;
    color: var(--dark) !important;
    border: 2px solid var(--dark) !important;
    border-radius: 50px;
    padding: 0.7rem 1.5rem;
    font-weight: 600;
    transition: var(--transition);
}

.btn-seidtenhof-outline:hover {
    background-color: var(--dark) !important;
    color: #fff !important;
    transform: translateY(-3px);
    box-shadow: 0 4px 12px rgba(0,0,0,0.15);
}